# Generated by Django 3.1.3 on 2020-12-21 10:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formulir_donasi_apd', '0002_auto_20201221_1009'),
    ]

    operations = [
        migrations.AddField(
            model_name='donasiapd',
            name='email',
            field=models.EmailField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='donasiapd',
            name='is_anon',
            field=models.BooleanField(null=True),
        ),
        migrations.AddField(
            model_name='donasiapd',
            name='jmldonasi',
            field=models.IntegerField(null=True),
        ),
    ]
